Endpoint Vulnerability

Ubuntu Security Notice USN-2124-2

Description

USN-2124-1 introduced a regression in OpenJDK 6.

Affected Products

openjdk-6 - Open Source Java implementation